<?xml version="1.0" encoding="GB2312"?>
<newwords name="JS3A">
   <unit name="Unit 1">
	<config>
		<left_fontname>Arial</left_fontname>
		<left_fontsize>21</left_fontsize>
		<left_origcolor>0x000000</left_origcolor>
		<left_highcolor>0xff0000</left_highcolor>
		<show_fontname>Arial</show_fontname>
		<show_fontsize>46</show_fontsize>
		<show_fontcolor>0x0000ff</show_fontcolor>
		<chn_fontname>宋体</chn_fontname>
		<chn_fontsize>36</chn_fontsize>
		<chn_fontcolor>0xcc0000</chn_fontcolor>
	</config>
   <word>
          <en>grow</en>
          <chinese>生长；成长</chinese>
          <swf>swf/grow.swf</swf>
          <viewimg>img/grow.jpg</viewimg>
          <sound>sound/grow.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/grow.swf</mode>
          <example>What are you going to be when you |grow| up?</example>
          <bold>true</bold> 
   </word>
   <word>
          <en>grow up</en>
          <chinese>成长；长大</chinese>
          <swf>swf/grow up.swf</swf>
          <viewimg></viewimg>
          <sound>sound/grow up.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>programmer</en>
          <chinese>电脑程序设计者；程序师</chinese>
          <swf>swf/programmer.swf</swf>
          <viewimg></viewimg>
          <sound>sound/programmer.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>computer science</en>
          <chinese>计算机科学</chinese>
          <swf>swf/computer science.swf</swf>
          <viewimg></viewimg>
          <sound>sound/computer science.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>engineer</en>
          <chinese>工程师</chinese>
          <swf>swf/engineer.swf</swf>
          <viewimg>img/engineer.jpg</viewimg>
          <sound>sound/engineer.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/engineer.swf</mode>
          <example>I'm going to be an |engineer|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>pilot</en>
          <chinese>飞行员；飞机驾驶员</chinese>
          <swf>swf/pilot.swf</swf>
          <viewimg>img/pilot.jpg</viewimg>
          <sound>sound/pilot.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>true</bold>
   </word>
   <word>
          <en>professional</en>
          <chinese>专业的；职业的</chinese>
          <swf>swf/professional.swf</swf>
          <viewimg></viewimg>
          <sound>sound/professional.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>act</en>
          <chinese>表演；演戏</chinese>
          <swf>swf/act.swf</swf>
          <viewimg>img/act.jpg</viewimg>
          <sound>sound/act.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/act.swf</mode>
          <example>He |acted| as an old man in this film.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>move</en>
          <chinese>移动；搬动</chinese>
          <swf>swf/move.swf</swf>
          <viewimg>img/move.jpg</viewimg>
          <sound>sound/move.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/move.swf</mode>
          <example>I'm going to |move| to New York next month.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>dream</en>
          <chinese>梦；梦想；幻想</chinese>
          <swf>swf/dream.swf</swf>
          <viewimg>img/dream.jpg</viewimg>
          <sound>sound/dream.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/dream.swf</mode>
          <example>I had a strange |dream| last night.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>somewhere</en>
          <chinese>在某处；到某处</chinese>
          <swf>swf/somewhere.swf</swf>
          <viewimg></viewimg>
          <sound>sound/somewhere.mp3</sound>
          <CiXing>adv.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/somewhere.swf</mode>
          <example>I'm going to move |somewhere| interesting.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>exhibition</en>
          <chinese>展览；展览会</chinese>
          <swf>swf/exhibition.swf</swf>
          <viewimg></viewimg>
          <sound>sound/exhibition.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>artist</en>
          <chinese>艺术家；画家</chinese>
          <swf>swf/artist.swf</swf>
          <viewimg>img/artist.jpg</viewimg>
          <sound>sound/artist.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/artist.swf</mode>
          <example>I want to be an |artist| when I grow up.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>part-time</en>
          <chinese>兼职的</chinese>
          <swf>swf/part-time.swf</swf>
          <viewimg></viewimg>
          <sound>sound/part-time.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>save</en>
          <chinese>储存；储蓄</chinese>
          <swf>swf/save.swf</swf>
          <viewimg>img/save.jpg</viewimg>
          <sound>sound/save.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/save.swf</mode>
          <example>I will go to find a part-time job for a year or two and |save| some money.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>at the same time</en>
          <chinese>同时</chinese>
          <swf>swf/at the same time.swf</swf>
          <viewimg></viewimg>
          <sound>sound/at the same time.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>hold</en>
          <chinese>举行；主持</chinese>
          <swf>swf/hold.swf</swf>
          <viewimg></viewimg>
          <sound>sound/hold.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/hold.swf</mode>
          <example>I'm going to |hold| art exhibitions because I want to be rich and buy a big house for my parents.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>rich</en>
          <chinese>富有的；富裕的；富饶的</chinese>
          <swf>swf/rich.swf</swf>
          <viewimg>img/rich.jpg</viewimg>
          <sound>sound/rich.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/rich.swf</mode>
          <example>I'm going to hold art exhibitions because I want to be |rich| and buy a big house for my parents.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>travel</en>
          <chinese>旅行；长途旅行</chinese>
          <swf>swf/travel.swf</swf>
          <viewimg>img/travel.jpg</viewimg>
          <sound>sound/travel.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/travel.swf</mode>
          <example>I also want to |travel| all over the world.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>all over</en>
          <chinese>到处；遍及各处</chinese>
          <swf>swf/all over.swf</swf>
          <viewimg></viewimg>
          <sound>sound/all over.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>retire</en>
          <chinese>退休；退役</chinese>
          <swf>swf/retire.swf</swf>
          <viewimg></viewimg>
          <sound>sound/retire.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>yet</en>
          <chinese>到此时；至今</chinese>
          <swf>swf/yet.swf</swf>
          <viewimg></viewimg>
          <sound>sound/yet.mp3</sound>
          <CiXing>adv.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/yet.swf</mode>
          <example>He hasn't finished the work |yet|?</example>
          <bold>true</bold>
   </word>
   <word>
          <en>resolution</en>
          <chinese>决心；决心要做的事</chinese>
          <swf>swf/resolution.swf</swf>
          <viewimg></viewimg>
          <sound>sound/resolution.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>instrument</en>
          <chinese>器具；工具；乐器</chinese>
          <swf>swf/instrument.swf</swf>
          <viewimg></viewimg>
          <sound>sound/instrument.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>over</en>
          <chinese>（在数目、数值、程度等方面）超过；在……以上</chinese>
          <swf>swf/over.swf</swf>
          <viewimg></viewimg>
          <sound>sound/over.mp3</sound>
          <CiXing>prep.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/over.swf</mode>
          <example>We got |over| 1,000 letters, faxes and e-mail from our readers about their New Year's resolutions.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>fax</en>
          <chinese>传真</chinese>
          <swf>swf/fax.swf</swf>
          <viewimg></viewimg>
          <sound>sound/fax.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>reader</en>
          <chinese>读者</chinese>
          <swf>swf/reader.swf</swf>
          <viewimg></viewimg>
          <sound>sound/reader.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>fit</en>
          <chinese>强健的；健康的</chinese>
          <swf>swf/fit.swf</swf>
          <viewimg>img/fit.jpg</viewimg>
          <sound>sound/fit.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/fit.swf</mode>
          <example>Some girls are going to exercise more to keep |fit|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>communicate</en>
          <chinese>交流；沟通</chinese>
          <swf>swf/communicate.swf</swf>
          <viewimg></viewimg>
          <sound>sound/communicate.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>lady</en>
          <chinese>女士；贵妇人；淑女</chinese>
          <swf>swf/lady.swf</swf>
          <viewimg>img/lady.jpg</viewimg>
          <sound>sound/lady.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/lady.swf</mode>
          <example>One old |lady| is going to leave her job and she wants to find a job as a language teacher in China.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>foreign</en>
          <chinese>外国的；在外国的；对外的</chinese>
          <swf>swf/foreign.swf</swf>
          <viewimg></viewimg>
          <sound>sound/foreign.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/foreign.swf</mode>
          <example>He likes collecting |foreign| stamps.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>build</en>
          <chinese>建造；建筑</chinese>
          <swf>swf/build.swf</swf>
          <viewimg>img/build.jpg</viewimg>
          <sound>sound/build.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/build.swf</mode>
          <example>The workers are |building| a bridge.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>exchange</en>
          <chinese>交换；互换；交流</chinese>
          <swf>swf/exchange.swf</swf>
          <viewimg></viewimg>
          <sound>sound/exchange.mp3</sound>
          <CiXing>n. & v</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>exchange student</en>
          <chinese>交换生</chinese>
          <swf>swf/exchange student.swf</swf>
          <viewimg></viewimg>
          <sound>sound/exchange student.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>Manuel</en>
          <chinese>曼纽尔（男名）</chinese>
          <swf>swf/Manuel.swf</swf>
          <viewimg></viewimg>
          <sound>sound/Manuel.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
</unit>
</newwords>